Bug 1567792 - sudoers lens fails to parse match_group_by_gid option [puppet4 agent] [NEEDINFO]
Summary: sudoers lens fails to parse match_group_by_gid option [puppet4 agent]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Puppet
Version: 6.3.0
Hardware: All
OS: All
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 08:41 UTC by satish sherkar
Modified: 2019-12-17 12:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-17 12:43:59 UTC
Target Upstream Version:
pgustafs: needinfo? (bkearney)
ekohlvan: needinfo? (pgustafs)


Attachments (Terms of Use)

Comment 10 Bryan Kearney 2019-12-03 16:35:01 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.


Note You need to log in before you can comment on or make changes to this bug.